# List latest image scan security findings

List the latest image scan security findings

Endpoint: GET /api/v3.0/projects/{projectuuid}/images/findings/security
Version: 3.0
Security: bearer-key

## Path parameters:

  - `projectuuid` (string, required)
    UUID of the project

## Query parameters:

  - `cursor` (string)
    Parameter indicates the starting point for retrieving results, the first call doesn't include a cursor parameter in the request, the API response includes the first set of results along with a cursor pointing to the last item retrieved.

  - `limit` (integer)
    Specifies the maximum number of items to be returned in the response.

## Response 200 fields (application/json):

  - `additionalData` (object)

  - `additionalData.error` (string)

  - `additionalData.paging` (object)

  - `additionalData.paging.cursor` (integer)
    Example: 5

  - `additionalData.paging.next` (string)
    Example: "https://api-saas.mend.io/api/v3.0/projects/<project_uuid>>/images/deployments?cursor=6"

  - `additionalData.totalItems` (integer)
    Example: 100

  - `response` (array)

  - `response.createdAt` (string)
    Example: "2019-12-18 16:15:26.963000"

  - `response.cvss` (number)
    Example: 6.5

  - `response.cvssDetails` (string)
    Example: "CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H"

  - `response.description` (string)
    Example: "A vulnerability in the foo subsystem of bar could allow an unauthenticated, remote attacker to cause a denial of service (DoS) condition on an affected device."

  - `response.detectionDate` (string)
    Example: "2019-12-18 16:15:26.963000"

  - `response.epss` (number)
    Example: 5.1

  - `response.fixVersion` (string)
    Example: "1.2.4"

  - `response.hasFix` (boolean)
    Example: true

  - `response.imageName` (string)
    Example: "foo:1.2.3"

  - `response.lastModifiedDate` (string)
    Example: "2019-12-18 16:15:26.963000"

  - `response.packageName` (string)
    Example: "foo"

  - `response.packageVersion` (string)
    Example: "1.2.3"

  - `response.projectUUID` (string)
    Example: "edcd08f7-0688-4a30-932b-541256072846"

  - `response.publishedDate` (string)

  - `response.reachabilityConfidence` (number)

  - `response.reachabilityGraph` (string)

  - `response.reachabilityStatus` (string)

  - `response.severity` (string)
    Example: "HIGH"

  - `response.uuid` (string)
    Example: "edcd08f7-0688-4a30-932b-541256072846"

  - `response.vulnerabilityID` (string)
    Example: "CVE-2019-1234"

  - `supportToken` (string)
    Example: "659C0A4730"

## Response 500 fields (application/json):

  - `additionalData` (object)

  - `additionalData.error` (string)

  - `response` (array)

  - `supportToken` (string)


